<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A massive update to the feature</key>
	<string>Uma atualização enorme da funcionalidade</string>
	<key>An Exciting Feature</key>
	<string>Um recurso empolgante</string>
	<key>Continue</key>
	<string>Continuar</string>
	<key>Even more amazing feature</key>
	<string>Um recurso ainda mais incrível</string>
	<key>Here is a new super exciting feature that we've been working on for the past year or five.</key>
	<string>Aqui está um novo recurso super empolgante no qual estamos trabalhando há um ano, ou cinco.</string>
	<key>Here is a new super exciting feature that we've been working on for the past year or five. </key>
	<string>Aqui está um novo recurso super empolgante no qual estamos trabalhando há um ano, ou cinco. </string>
	<key>Join our newsletter</key>
	<string>Inscreva-se na nossa newsletter</string>
	<key>Next Release</key>
	<string>Próxima versão</string>
	<key>Previous Release</key>
	<string>Versão anterior</string>
	<key>Read full Release Notes...</key>
	<string>Ler notas completas da versão...</string>
	<key>Such an exciting release!</key>
	<string>Que lançamento empolgante!</string>
	<key>Super exciting feature</key>
	<string>Recurso super empolgante</string>
	<key>Want to stay up to date with our apps?</key>
	<string>Quer ficar por dentro dos nossos apps?</string>
	<key>We've finally implemented the feature that adds +1000 to amazingness level! Such a great achievement!</key>
	<string>Finalmente implementamos o recurso que adiciona +1000 ao nível de incrível! Que grande conquista!</string>
	<key>We've improved it so much that it's now even better than before! Better than ever. Just wait until you see it!</key>
	<string>Melhoramos tanto que agora está ainda melhor do que antes! Melhor do que nunca. Espere até ver!</string>
	<key>What's New?</key>
	<string>O que há de novo?</string>
	<key>What’s New</key>
	<string>Novidades</string>
	<key>Yes, that's what we did. Can you believe it? It's here and it's for you!</key>
	<string>Sim, foi exatamente isso que fizemos. Você acredita? Está aqui e é para você!</string>
</dict>
</plist>
